<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm1107m000" xml:lang="en">
   <Header>
      <Title>Territories (tsmdm1107m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define the territory
		  code. The territories are used for planning.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000531" role="manual">Group planning process</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000529" role="manual">Group planning data set-up</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000533" role="manual">Resource allocation for group planning</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000530" role="manual">Territory planning process</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsmdm107.tery">
         <Header>
            <Title>Territory</Title>
         </Header>
         <FuncDesc>The unique ID of the territory.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm107.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>